{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModificationSignature": "374084fd625c50bc5f398f53efa7353a0ba14bd1070facc4645f19d25e102e43",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-13T12:08:53Z"
    }
  }
}